/*
 Theme Name:   Universo Child Theme
 Theme URI:    http://demo.vegatheme.com/universo
 Description:  In 2014, our default theme lets you create a responsive magazine website with a sleek, modern design. Feature your favorite homepage content in either a grid or a slider. Use the three widget areas to customize your website, and change your content's layout with a full-width page template and a contributor page to show off your authors. Creating a magazine website with WordPress has never been easier.
 Author:       Ocean Theme Team
 Author URI:   http://vegatheme.com
 Template:     universo
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
 Text Domain:  universo-child
*/

@import url("../universo/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

input[type="text"], input[type="email"], input[type="password"], input[type="number"], textarea, input[type="tel"] {
 background-color: #f5f5f5 !important;
 border: 2px solid #c5c5c5 !important;
}

.home input[type="text"], .home input[type="email"], .home input[type="password"], .home input[type="number"], .home textarea, .home input[type="tel"] {
 background-color: #1aa2d6 !important;
 color:#fff;
}

.home input[type="text"]:focus, .home input[type="email"]:focus, .home input[type="password"]:focus, .home input[type="number"]:focus, .home textarea:focus, .home input[type="tel"]:focus {
 background-color: #1aa2d6 !important;
}
.selectize-input input {
border: 0 none !important; 
}

input[type="text"]:focus, input[type="text"]:active, input[type="email"]:focus, input[type="email"]:active, input[type="search"]:focus, input[type="search"]:active, input[type="password"]:focus, input[type="password"]:active, input[type="number"]:focus, input[type="number"]:active, textarea:focus, textarea:active, input[type="tel"]:focus, input[type="tel"]:active {
  background-color: #ffffff !important;
  
}

.page-id-67 iframe, .page-id-2893 iframe, .page-id-2891 iframe {
  margin-top: -7px;
}

.page-id-67 .wpcf7-form-control.g-recaptcha.wpcf7-recaptcha, .page-id-2893 .wpcf7-form-control.g-recaptcha.wpcf7-recaptcha, .page-id-2891 .wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {
  width: 161px;
  float:left;
}

.collapse.in .nav > li > a {
  color: #fff;
}

.navbar-toggle {
  background-color: #0198d1;
  
}

.page-id-3017 #mainmenu ul {display: none;}
  

@media (min-width:1200px) {
.single-post .container {
width:900px;
}
}

#footer-single-post h4 , #footer-single-post a, #footer-single-post ul, #footer-single-post ul li, #footer-single-post p {
color:#7f7f7f;
}

#footer-single-post ul {
margin-left:0;
padding-left:0;
}

#footer-single-post {
background-color: #f0f8ff;
    padding: 16px 0px;
}

.single-post #footer-top {
margin-top:0 !important;
}

#footer-single-post .news-small article header {
padding-left:0;
}

#footer-single-post .ja-job-list-container {
width:100%;
margin-top:0;
}

#footer-single-post .ja-job-list .job {
padding:0;
}

#footer-single-post .widget h2::after, #footer-single-post h2.after::after, #footer-single-post h3.after::after {

background-color:#ffa500;
}

.footer-singlepost-widget {
padding: 30px 30px 30px 0;
overflow:hidden;
}

.footer-singlepost-widget .job .title {
font-size:16px;
}
.footer-singlepost-widget h4 {
margin-bottom: 22px !important;

}

.footer-singlepost-widget .meta .date-posted {
    position: absolute;
    right: 9%;
    text-align: right;
    top: 0;
    width: 100px;
}


/* New Blog  Template */
.blog-detail header {
    overflow: hidden;
    clear: both;
    border-bottom: 1px solid #4f5457;
    padding: 10px 0;
    margin: 0 20px;
}

.blog-detail header  h2 {
    font-size: 45px;
    color: #707070;
    line-height: 60px;
}

/* Portrait and Landscape */
@media only screen and (max-width: 500px) {
    .blog-detail header  h2 {
        font-size: 28px;
        line-height: 40px;
    }
}


.blog-detail header  h3.author {
    font-size: 42px;
    color: #707070;
    font-weight: normal;
}

@media only screen and (max-width: 500px) {
    .blog-detail header  h3.author {
        font-size: 20px;
        clear: both;
        text-align: left;
    }
}

.blog-content {
    margin: 20px 20px 60px 20px;
}

.blog-content h3 {
    color: #00b0f0;
}

.blog-content h4 {
    line-height: 20px;
    color: #707070;
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 10px;
}

.blog-content p {
    color: #969696;
    font-size: 14px;
    line-height: 25px;
}

.featured-image img {
    width: 100%;
}

.blog-content blockquote {
    background: #ededed;
    color: #00b050;
    padding: 14px;
    margin: 20px 0;
}

.blog-content blockquote p {
    color: #00b050;
    font-weight: normal;
}

.box-tools {
    clear: both;
    height: 40px;
    padding: 10px 0;
    margin-bottom: 10px;
}
.box-tools .sharethis {
    float: left;
    width: 60%;
}
.box-tools .printpage {
    width: 35%;
    float: right;
}

.blog-content .h5ab-print-button-container,
.blog-content .addthis_toolbox {
    display: none;
}

.h5ab-print-button-right {
    float: right;
}


@media only screen and (max-width: 500px) {
    .box-tools .sharethis {
        width: 100%;
        float: none;
        clear: both;
    }
}


@media only screen and (max-width: 500px) {
    .box-tools .printpage {
        width: 100%;
        float: none;
        clear: both;
    }
}

.wp-caption-text {
    text-align: center;
    font-style: italic;
    color: #bcbcbc;
    margin-bottom: 20px;
}

.wp-caption img {
    margin-bottom: 4px;
}

.blog-content .aligncenter {
    margin: 20px auto !important;
}